from city_functions_expanded import create_city_string

def test_city_country():
    output_string = create_city_string("talahasse", "united states", "12000000")
    print(f"{output_string}")
    #assert output_string == "Talahasse, United States"
    assert output_string == "Talahasse, United States, 12000000"

test_city_country()